Subject: X Icons (was => Re: FVWM: pixmap borders patch)

From: Rick Cook <[email-masked]>
Date: Thu, 26 Sep 1996 10:49:48 -0500

Albrecht Kadlec writes:

> >>>>> Martin Cartwright writes:
> 
> 
> M> As I said, I define a large number of icons. This takes up a large chunk
> M> of my .fvwmrc file. Can anybody suggest how I could remove the icon 
> M> defintions to another file (.icons  ?) ??   
> 
> There doesn't seem to be any support for this in X.

Each X application _can_ define its own icon. The window manager is not
required to honor it though...

> Dare I say, Windows-95 is miles ahead, with each Application supporting
> it's icon & miniicon. :-)
> 
<Comedy>
At the risk of a "holy" war, MacOS must then be _decades_ ahead (Ok, decade
and a fraction)...
</Comedy>

-- 
Work:	[email-masked]
Home:	[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].